@charset "euc-jp";
/* テーマ：シーズン／オリジナル */

body{
	font-family:"ＭＳ Ｐゴシック", Osaka,monospace;
	margin:0px auto;
	padding:0px;
	font-size:92%;
	line-height:125%;
	color:#333333;
        text-align:center;

//background-image:url(https://kadokuwa.jp/pic-labo/bg-yatai.jpg);
background-image:url(https://kadokuwa.jp/pic-labo/bg_none.gif);
//background-position-x: 50%;
//background-position-y: 0%;
background-repeat:repeat;
//background-attachment: fixed;

/*
-webkit-background-size: 2000px 100%;　/* Safari,Google Chrome用 */  
-moz-background-size:2000px 100%;　/* Firefox用 */  
-o-background-size: 2000px  100%;　/* Opera用 */  
*/

}

table{ /* 基本テーブル設定（固定）*/
	border:0px none;
	margin:0px;
	padding:0px;
	text-align:left;
	border-collapse:collapse;
}

th {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

td {border:0px none;margin:0px;padding:0px;border-collapse:collapse;vertical-align:top;}

th {white-space:nowrap;} 

h1,h2,h3,h4 { /* 基本タイトル（固定）*/
	padding:0px;
	margin:0px;
	font-size:110%;
	text-align:left;
}

a{ /* 基本のリンク （固定）*/
	color:#083463;text-decoration:underline}
a:hover {
	color:#FF6D00;text-decoration:none}

ul{ /* 基本のリスト （固定）*/
	list-style-type:square;}

ul ul{	list-style-type:none;}

img{ border:0px;}/* イメージボーダー指定 */

form {	padding:0px;display:inline;}

p{ line-height:150%;margin:5px 0px;padding:2px 0px;}

.clear_both { /* 画像の周り込み解除 */
	clear:both;
	font-size:1px;
	visibility:hidden;
	overflow:hidden;
	height:1px;
	text-align:center
}

.button1{ /* inputボタン設定 */
	cursor:hand;
	color:#FFFFFF;
	background:#725734;
	border:1px solid #463723;
	margin:1px;
}

.text1 {border:1px solid #616161;}/* テキストエリアデザイン設定 */

.caution{ font-weight:bold;color:#FF0000;}/* エラーメッセージ */

.no2{font-size:110%;} /* フォントズーム */

.strong{ font-weight:bold;}/* フォントボールド */

.red{color:#CC0000;} /* フォント赤 */
.orange{color:#FF9900;} /* フォントオレンジ */
.blue{color:#0000FF;} /* フォント青 */
.green{color:#006600;} /* フォント緑 */
.glay{color:#666666;} /* フォントグレー */

.item img{/* 商品画像枠  */ 
	height:auto;
	padding:5px;
	margin:0px;
	background:#FFFFFF;
	text-align:center;
}

.spacebox{/* スペース設定  */ 
	height:50px;
}

/********************************************************************/
/* 大枠テーブル（固定） */
#container {
	width:960px;
	text-align:left;
        margin: 0px auto;
//	border:1px solid #5B5B5B;
}

/* マイページ、ポップアップ画面 */
#enter {
	width:100%;
	text-align:left;
//	background:/* url(../img/enter.gif) */ #FCF4F4;
	/*border:1px solid #5B5B5B;*/
}

/* ヘッダー */
#header{
	width:100%;
	height:120px;
//background-image:url(https://kadokuwa.jp/pic-labo/header.jpg);
background-image:url(https://kadokuwa.jp/pic-labo/test.gif);
}

td>#header { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:0px;
	height:120px;
//background-image:url(https://kadokuwa.jp/pic-labo/header.jpg);
background-image:url(https://kadokuwa.jp/pic-labo/test.gif);
}

.shoplogo{ /* サイトロゴブロック（設定の場合） */
	padding:0px 25px 0px 25px;
	margin:0px;
/*	width:580px;*/
}

.siteName { /* サイト名 h1 （テキスト） */
	margin:0px 0px 0px 140px;
	padding:30px 10px 15px 10px;
	font-size:140%;
	line-height:1em;
}
.siteName a { 
//        color:#353535;
        color:#392654;
	font-size:140%;
        text-decoration:none;
}
.siteName a:hover {
//        color:#353535;
        color:#392654;
	font-size:140%;
        text-decoration:underline;
}

.sitecopy{ /* サイトコピー h2 （ロゴがテキストの場合使用）*/
	margin:0px 0px 0px 140px;
	padding:2px 10px 2px 10px;
//        color:#353535;
        color:#ff6464;
	font-weight:thin;
	line-height:1em;
}

.sitecopy a {
//        color:#353535;
        color:#ff6464;
	font-size:125%;
       text-decoration:none;
}
.sitecopy a:hover {
//        color:#353535;
        color:#ff6464;
	font-size:125%;
       text-decoration:underline;
}


/* ヘッダーメニュー */
#headMenu {
        width:100%;
//        height:75px;
//        background:url(../img/headmenu.jpg) #534A40 ;
        clear:both;

/* メニュー無しにする場合　display:none; */

}

.headnavi { /* ヘッダーメニューテキスト */
	padding:3px 20px 0px 20px;
	color:#84031B;
	font-weight:bold;
	text-align:right;
}

.headnavi a{color:#84031B;text-decoration:none;}
.headnavi a:hover {color:#84031B;text-decoration:underline;}

.navi01 {/* ヘッダーメニューアイコン */
	background-position:left center;
	background-repeat:no-repeat;
	height:20px;
	/* background:url(../img/navi01.gif) ;*/
}

/* ヘッダー下装飾ライン */
.hline {border:0px solid #5B5B5B;
//	background:#FCF4F4;
height:60px;
}

/********************************************************************/

#leftSide { /* 左サイドtd */
	width:170px;
	padding:0px;
	margin:0px;
//	background:#FCF4F4;
	vertical-align:top;
	/* background:url(../img/leftside.gif) ;*/
}

#rightSide { /* 右サイドtd （3列）*/
	width:170px;
	padding:0px;
	margin:0px;
//	background:#FCF4F4;
	vertical-align:top;
	/* background:url(../img/rightside.gif) ;*/
}

#rightSide { /* 右サイドtd （3列 ブログ）*/
	width:170px;
	padding:0px;
	margin:0px;
	vertical-align:top;
	/* background:url(../img/rightside2.gif) ;*/
}

#center1 { /* センター td （2列）*/
	width:780px;
	padding:0px 0px 0px 10px;
	margin:0px;
	vertical-align:top;
//	background:#FCF4F4;
	/* background:url(../img/center1.gif) ;*/
}

#center2 { /* センターtd （3列）*/
	width:520px;
	padding:0px;
	margin:0px;
	vertical-align:top;
//	background:#FCF4F4;
	/* background:url(../img/center2.gif) ;*/
}

#center3 { /* センターtd （装飾用）*/
	vertical-align:top;	
//	background:#FCF4F4;
	width:100%;
	/* background:url(../img/center3.gif) ;*/
}























.header_area { /* ヘッダのフリーエリア */
	text-align:left;
	width:680px;
	margin:0px 5px 0px 5px;
	padding:0px;
}

.header_area_kadokuwa { /* ヘッダのフリーエリア（メニュー） */
	height:50px;
	left:50%;
	margin-left:-478px;
	position:absolute;
	top:155px;
	width:960px;
	padding:0px;
}

.headmenu_kadokuwa {
	margin:5px 0px 0px 0px;
        width:100%;
}

.headmenu_kadokuwa ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.headmenu_kadokuwa ul li {
	float:left;
}


.headmenu_kadokuwa a {
//        height:60px;
//        width:215px;
	background:#392654;
//	border-bottom:1px solid #FFFFFF;
//	border-top:1px solid #FFFFFF;
	border-right:1px solid #FFFFFF;
	border-left:1px solid #FFFFFF;
	color:#FFFFFF;
	font-size:15px;
	padding:10px 34px 10px 33px;
	position:relative;
	text-decoration:none;
}

/* メニュー　2パターン
.headmenu_kadokuwa a {
//        height:60px;
//        width:215px;
//	background:#593C27;
	border-bottom:1px solid #593C27;
	border-top:1px solid #593C27;
	border-right:1px solid #593C27;
	border-left:1px solid #593C27;
	color:#593C27;
	font-size:15px;
	padding:10px 34px 10px 33px;
	position:relative;
	text-decoration:none;
}
*/


.headmenu_kadokuwa a:hover {
        background:#bb5b34;
        color:white;
}















.footer_area { /* フッタのフリーエリア */
	text-align:center;
	width:680px;
	margin:0px 5px 0px 5px;
	padding:0px;
        clear:both;
}









.sidebox { /* サイド用ブロック（幅設定） */

	padding:0px;
	margin:0px;
	/* background:url(../img/sidebox.gif) ;*/
}








/* サイドメニューについて */

.sidemenu_kadokuwa ul {
        padding:0px 0px 0px 0px;
}
.sidemenu_kadokuwa ul li {
//        border-bottom: 1px solid #593c27;
        padding:0px 0px 0px 0px;
}

.sidemenu_kadokuwa ul li a {
        color:#A2501E;
        padding:5px 0px 5px 10px;
        display:block;
        text-decoration:none;
}

.sidemenu_kadokuwa ul li a:hover {
        background:#FBE1BD;
        color:#000000;
}


/* サイドメニューのタイトル（行くなら要チェック） */
.sidemenu_title_kadokuwa{  /* h3 */
//	padding:13px 0px 0px 15px;
	margin:0px;
//	color:#FFFFFF;
	width:170px;
//	height:45px;
//	background:url(https://kadokuwa.jp/pic-labo/o_title_bar.gif)  repeat;
	line-height:100%;
	vertical-align:middle;
}

/* サイドメニューのタイトル（定番お土産） */
.sidemenu_title_sub_kadokuwa { /* h4 */
        padding:5px 0px 5px 10px;
	margin:0px;
	color:#593c27;
//	width:auto;
//	height:24px;
        border-bottom: 1px solid #593c27;
//	background:#ae7e5c;
	line-height:100%;
	vertical-align:middle;
}

















.centerbox { /* センター用ブロック（幅設定） */
	margin:0px;
	padding:10px;
	/* background:url(../img/centerbox.gif) ;*/
}

.center{ text-align:center;} /* センター */
.right{ text-align:right;} /* 右 */
.left{ text-align:left;} /* 左 */
.middle{ vertical-align:middle;}/* テキスト縦中央 */
.buttom{ vertical-align:buttom;}/* テキスト縦下 */
.float_right{ float:right;}
.float_left{ float:left;}

/********************************************************************/
/* 基本商品テキスト設定 */

.price{ /* 商品価格 */
	color:#003333;
	text-align:left;
}
.price.zoom{ /* 商品価格 （商品詳細） */
	font-size:125%;font-weight:bold;
}
.expl{ /* 商品説明文 */
	text-align:left;
	color:#333333;
}
.expl a{color:#333333;	text-decoration:none;}
.expl a:hover{color:#333333;text-decoration:underline;}

.fixed{ /* 商品定価 */
	color:#333333;
	text-align:left;
}

h2.goods /* 商品名 （商品一覧）*/
a{color:#2D2D2D;font-weight:bold;text-decoration:underline;}
a:hover{color:#083463;text-decoration:underline;}
	
/********************************************************************/
/*センターコンテンツ  */
.topIMG { /* トップイメージ 外枠設定 */
	margin:0px ;
	padding:0px;
//	background:/*url(../img/center2.gif) no-repeat*/ #FCF4F4;
}

.topIMG td{
	margin:0px;
	padding:0px;
}

.shopCopy { /* サイト説明 */
	margin:0px;
	padding:3px 10px 3px 10px;
	color:#3A3A3A;
	text-align:left;
}

/* タイトルデザイン */

.free_title { /* タイトル1 h3 */
	padding:13px 0px 0px 15px;
	margin:0px;
	color:#FFFFFF;
	width:auto;
	height:24px;
	background:url(https://kadokuwa.jp/pic-labo/o_title_bar.gif) repeat;
	line-height:100%;
	vertical-align:middle;
}






.title1{ /* タイトル1 h3 */
	padding:13px 0px 0px 15px;
	margin:0px;
	color:#FFFFFF;
	width:auto;
	height:24px;
	background:url(https://kadokuwa.jp/pic-labo/k_title_bar.gif)  repeat;
	line-height:100%;
	vertical-align:middle;
}
.title1 a{color:#2D2D2D;text-decoration:none;}
.title1 a:hover{color:#2D2D2D;text-decoration:underline;}

.title2{ /* タイトル2 h3 */
	padding:13px 0px 0px 15px;
	margin:0px;
	width:auto;
	color:#FFFFFF;
	height:24px;
	background:url(https://kadokuwa.jp/pic-labo/k_title_bar.gif)  repeat;
	line-height:100%;
	vertical-align:middle;
}
.title2 a{color:#A10000;text-decoration:none;}
.title2 a:hover{color:#A10000;text-decoration:underline;}

.title3{ /* タイトル3 h3 */
        padding:13px 0px 0px 15px;
        margin:0px;
        width:auto;
        color:#FFFFFF;
        height:24px;
        background:url(https://kadokuwa.jp/pic-labo/k_title_bar.gif)  repeat;
        line-height:100%;
        vertical-align:middle;
}

.rank{/* ランキングアイコン */
        text-align:left;
}

.mainCont { /* メインコンテンツ */

//	padding:10px;
	margin:0px;
//	width:auto;
	width:735px;
//	background:#FCF4F4;
	/* background:url(../img/maincont.gif) ;*/
}

.contbox { /* メインコンテンツ内項目ボックス*/
	padding:10px 0px;
	margin:0px;
	width:auto;
}


ul.news{ /* 最新情報リスト設定 */
	text-align:left;
	padding:0px 0px 0px 12px;
	margin:0px;
	list-style:square;
	color:#2D2D2D;
}

li.p3{padding:3px;}

.free_list{ /* リスト設定 */
        padding:5px 10px;
        margin:0px;
}

ul.list{ /* リスト設定 */
	text-align:left;
	padding:5px 10px;
	margin:0px;
	list-style:square;
	color:#F59300;
}

ul.map{ /* サイトマップリスト設定 */
	text-align:left;
	padding:0px 20px;
	margin:0px;
	color:#2D2D2D;
}
li.sm1 { margin:4px ;display:block;}
li.sm2 { margin:0px 0px 0px -35px;display:block;}

.sitemap{ /* サイトマップリスト 項目タイトルh4*/
	padding:5px 25px;
	color:#2D2D2D;
	background:url(../img/icon_sitemap.gif) no-repeat ;
	background-position:left center;
}


/* テーブル余白設定  （固定） */
.layoutp5  { padding:5px 0px;}/* 余白5px */
.layoutp5 th { padding:5px;}
.layoutp5 td { padding:5px;}
.layoutp5 .border { border:1px solid #CCCCCC;}

.layoutp3  { padding:5px 0px;}/* 余白3px */
.layoutp3 th { padding:3px;}
.layoutp3 td { padding:3px;}
.layoutp3 .border { border:1px solid #999999;}

.bordlayoutp3  { padding:5px 0px;}/* ボーダーテーブル(余白3px) */
.bordlayoutp3 th { padding:3px;border:1px solid #999999;}
.bordlayoutp3 td { padding:3px;border:1px solid #999999;}
.bordlayoutp3 .side { padding:10px 15px;}/* 横余白10px */

.backcolor1 { background:#C69C6D;} /* テーブル内カラー切り替え（タイトル部分） */
.backcolor2 { background:#FFFFFF;vertical-align:middle} /* コンテンツ内 */
.backcolor3 { background:#EFEFEF;padding:10px 0px;} /* カート部分 */


/* 商品レイアウト（トップページセンター、商品一覧用）*/

.layoutFrame{/* 大枠 table */
	margin:10px 0px 0px 0px;
	padding:2px;
	width:99%;
//	background:#FCF4F4;
	/* background:url(../img/layoutframe.gif) ;*/
}
.layoutFrame td{
	margin:0px;
	padding:1px;
	vertical-align:top;
}

.layout1{ /* レイアウト */
	margin:1px;
	padding:3px;
//	background:#FCF4F4;
	/* background:url(../img/layout1.gif) ;*/
}
.layout1 td{
	margin:0px;
	padding:3px;
	text-align:center;
}

/* 第二階層 */

#bread{ /* パンクズ */
	margin:5px 15px 0px 5px;
	padding:6px 10px;
	color:#FCF4F4;
	text-align:left;
	background:#B6A081;
}
#bread a { color:#FCF4F4;}

h4.title{
	margin:5px 0px;	
	padding:2px 0px;
	color:#2D2D2D;
	border-bottom:1px solid;
}

.mainFrame{ /* メイン大枠 */
	margin:0px;
	padding:5px;
//	background:#FCF4F4;
	/* background:url(../img/mainframe.gif) ;*/
}

p.title	{ margin:3px 0px;	
	padding:2px 0px;
	color:#669933;
	border-bottom:1px dotted;
	font-weight:bold;
}
/* メールマガジンアイコン設定 */
.mailmag_ent{ /* 新規登録 h4 */
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_ent.gif) no-repeat;
}

.mailmag_cha{ /* アドレス変更 h4 */
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_cha.gif) no-repeat;
}

.mailmag_can{ /* 配信解除 h4 */
	padding:12px 0px 0px 60px;
	background:url(../img/icon_mailmag_can.gif) no-repeat;
}

#sortList{ /* ソート */
	margin:0px;
	padding:10px 3px 5px 3px;
	width:auto;
	color:#333333;
	float:right;
}

.pageTop { /* ページトップ */
	padding:3px 5px 0px 17px;
	margin:10px 5px;
	background:url(../img/icon_top.gif) no-repeat;
	font-size:80%;
	font-weight:bold;
	float:right;
}
.pageTop a{ color:#A10000;text-decoration:none;}
.pageTop a:hover{ color:#A10000;text-decoration:none;}


/********************************************************************/
/* フッターーメニューレイアウト設定 */
#footer {
	padding:0px;
	margin:0px;
	width:auto;
	height:40px;
//	background:#FCF4F4;
	text-align:center;
	
}

td>#footer { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:40px;
}

.footnavi { /*フッターメニューテキスト設定*/
	padding:3px 20px 3px 20px;
	color:#333333;
}
.footnavi a{ color:#333333;text-decoration:none;}
.footnavi a:hover { color:#333333;text-decoration:underline;}

#copyright { /* コピーライト */
	padding:0px;
	margin:0px 0px 10px 0px;
	width:auto;
	height:16px;
	color:#333333;
//	background:#FCF4F4;
	text-align:center;
	/* background:url(../img/copyright.gif) ;*/
}

#footer>#copyright { /* IE7 Safari Firefox 用 */
	height:auto;
	min-height:16px;
}

/********************************************************************/
/* サイド設定 */

#search {/* サイド商品検索枠設定 */
	padding:8px 4px 10px 5px;
	margin:0px;
	width:auto;
	background:url(../img/search_img01.gif) #DDDDDD;
}

#search label{
	padding:0px;
	margin:0px;
	color:#404040;
	font-weight:bold;
}

.fieldarea{padding:5px 0px 5px 0px;virtical-align:center;}

/* サイドメニューカテゴリリスト */

.list { /* メニュー枠設定 */
	padding:0px 0px;	
	display:block;
	line-height:130%;
//	background:#FCF4F4;
	border-top:1px #FCF4F4 solid;
	border-right:1px #FCF4F4 solid;
	border-left:1px #FCF4F4 solid;
	border-bottom:1px #FCF4F4 solid;
	/* background:url(../img/list.gif) ;*/
}

.list h3 { /* タイトル */
	padding:5px 5px;
	margin:0px;
}

ul.free_listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

ul.listbox{
	text-align:left;
	padding:0px;
	margin:0px;
	list-style:none;
}

li.ca1 {
	margin:0px;
	border-bottom:1px #CFCFCF dotted;	
}

li.ca2 {
	margin:0px;
	border-bottom:1px #CFCFCF dotted;
}
li.ca1 a{ padding:6px 3px 6px 15px;display:block;
	color:#A10000;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye01.gif) no-repeat #FCF4F4;
}

li.ca1 a:hover{ color:#A10000;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye01_ov.gif) no-repeat #F8C666;
}

li.ca2 a{ padding:4px 3px 4px 25px;display:block;
	color:#DA2020;text-decoration:none;
	background:url(../img/icon_eye02.gif) no-repeat #FCF4F4;
}
li.ca2 a:hover{ color:#DA2020;text-decoration:none;
	background:url(../img/icon_eye02_ov.gif) no-repeat #FBE1B0;
}

li.ca3 {
	margin:0px;
	border-bottom:1px #CFCFCF dotted;	
}

li.ca3 a{ padding:6px 3px 6px 15px;display:block;
	color:#A10000;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye01.gif) no-repeat #FCF4F4;
}

li.ca3 a:hover{ color:#A10000;font-weight:bold;text-decoration:none;
	background:url(../img/icon_eye01_ov.gif) no-repeat #F8C666;
}

li.ca4 {
	margin:0px;
	border-bottom:1px #CFCFCF dotted;
}

li.ca4 a{ padding:4px 3px 4px 25px;display:block;
	color:#DA2020;text-decoration:none;
	background:url(../img/icon_eye02.gif) no-repeat #FCF4F4;
}

li.ca4 a:hover{ color:#DA2020;text-decoration:none;
	background:url(../img/icon_eye02_ov.gif) no-repeat #FBE1B0;
}

.sline1 { /* サイドバー下ライン */
	padding:0px;
	margin:0px;
	height:5px;
//	background-color:#FCF4F4;
	/* background:url(../img/sline1.gif) ;*/
}

.sline2 { /* サイドバー下ライン */
	padding:0px;
	margin:0px;
	height:5px;
//	background-color:#FCF4F4;
	/* background:url(../img/sline2.gif) ;*/
}

/* サイドコンテンツ */
.sidemain1 { /* メイン枠 */
	margin:0px;
	padding:5px;
//	background: #FCF4F4;
	/* background:url(../img/sidemain1.gif) ;*/
}

.sidemain1 p {
	padding:3px 0px 3px 0px;
	margin:0px;
	line-height:120%;
}

.sidemain1 ul { /* リスト設定 */
	margin:0px;
	padding:3px 0px 3px 0px;
	list-style:none;
} 

.sidemain1 li {
	display:block;
	padding:2px 0px 2px 10px;
	color:#334d55;
	/*background:url(../img/icon_eye03.gif) no-repeat */
}

/* カレンダー */
caption { /* 年月タイトル */
	 font-weight:bold;
	 text-align:center;
	 padding:3px;
	 color:#333333;
}
caption a{ color:#333333;text-decoration:underline;}
caption a:hover{ color:#333333;	 text-decoration:underline;}

.carender { /* カレンダー テーブル*/
	 border-collapse:collapse;
	 padding:5px 0px;
	 margin:0px;
	 text-align:center;
}

.carender td {
	padding:2px;
	border-collapse:collapse;
	text-align:right;
	border:1px solid #CCCCCC;	
}

.carender th {
	padding:2px;
	border-collapse:collapse;
	border:1px solid #CCCCCC;	
}

th.day { /* ヘッダ平日 */
	font-weight:bold;
	color:#333333;
	background:#EEEEEE;
	text-align:center;
}

th.sun { /* ヘッダ日曜 */
	color:red;
	background:#FDDFFC;
	text-align:center;
}

th.sat { /* ヘッダ土曜 */
	color:blue;
	background:#D0E8FF;
	text-align:center;
}

.chert { /* 表示色説明枠  */
	margin:5px 5px;
	font-size:84%;
}
.chert td {
	border-collapse:separate;
	padding:0px 0px 0px 5px;
	border:2px solid #FFFFDD;
}

.line01{ border:#FCF4F4 5px solid;} 

#rss{ / * RSS設定 */
	margin:0px;
	padding:5px;
}

#count{ / * カウンター */
	margin:0px;
	padding:5px;
}

/********************************************************************/
/* ブログ */

.blogbox { /* コメントボックス*/
	padding:5px;
	margin:2px 0px;
	width:auto;
	/* background:url(../img/blogbox.gif) ;*/
}

.entry_title { /* ブログエントリータイトル h2 */
	padding:5px 0px 10px 0px;
	display:block;
	font-size:116%;
	color:#2D2D2D;
	/* background:url(../img/entry_title.gif) ;*/
}

.entry_date{
	display:block;
	padding:10px 0px 3px 0px;
	color:#4F4F4F;
	text-align:right;
}

.state{ /* ブログステータス */
	padding:2px 0px;
	text-align:right;
	border-top:#ded9c5 1px dashed;
        clear:both;
}

.subtitle {/* h3 ブロックサブタイトル */
	padding:2px 0px;
	margin:10px 0px 10px 0px;
	text-align:left;
	font-size:110%;
	color:#4F4F4F;
	border-bottom:#4F4F4F 2px solid;
	/* background:url(../img/subtitle.gif) ;*/
}

 p.label { /* ブログコメントタイトル */
	font-weight:bold;
}

.tb_url{ /* トラックバックurl */
	font-weight:bold;margin-bottom:10px;
}

/********************************************************************/
/* カート */

.point {font-size:120%;color:red;font-weight:900;}

.pointline {font-size:100%;color:red;font-weight:900;padding:3px;background-color:#FFEEB5;}



/* ナビゲーション （固定）*/
.step_navi01,.step_navi02,.step_navi03,.step_navi04 {
	text-align:center;
	width:100%;
	height:83px;
}

.step_navi01 {
	background-image:url(../img/navi01.gif);
	background-repeat:no-repeat
}

.step_navi02 {
	background-image:url(../img/navi02.gif);
}

.step_navi03 {
	background-image:url(../img/navi03.gif);
}

.step_navi04 {
	background-image:url(../img/navi04.gif);
}






/* flash画像 */
.freepage_flash_contents {
	width:735px;
	height:400px;
	padding:0px 0px 10px 0px;
}

.freepage_title {
    clear:both;
	padding:30px 0px 5px 0px;
}

.freepage_title_sub {
	clear:both;
	padding:15px 0px 10px 0px;
}

.freepage_text {	/* フリーページ p  */ 
	font-size:100%;
	padding:0px 0px 0px 10px;
}

.freepage_text_red {	/* フリーページ p .red  */ 
	font-size:100%;
	padding:0px 0px 0px 10px;
        color:#CC0000;
}



.freepage_a_link {	/* フリーページ aリンク  */ 
	color:#0000FF;
//	clear:both;
	text-align:left;
	padding:10px 0px 25px 10px;
}

.freepage_title_sub_takayama {
	padding:5px 0px 5px 5px;
}




.freepage_img{	/* フリーページ画像枠  */ 
        width:400px;
	float:right;
	text-align:right;
//	height:auto;
	padding:4px;
	margin:0px 10px 10px 10px;
	background:#FFFFFF;
}
.freepage_img_s_l{	/* フリーページ画像枠(サブ 左側)  */ 
        width:198px;
	float:left;
//	text-align:right;
	padding:4px 0px 4px 4px;
	margin:0px 0px 10px 10px;
	background:#FFFFFF;
}
.freepage_img_s_r{	/* フリーページ画像枠(サブ 右側)  */ 
        width:198px;
	float:left;
//	text-align:right;
	padding:1px;
	padding:4px 4px 4px 4px;
	margin:0px 10px 10px 0px;
	background:#FFFFFF;
}
.freepage_clear {
        clear:both;
	float:right;
}





/* ai メニュー画像枠  */ 
.freepage_ai_menu{
	text-align:center;
//	padding:4px;
	margin:10px 0px 15px 0px;
}

.freepage_ai_img{
	padding:4px;
	margin:0px 10px 10px 10px;
	background:#FFFFFF;
        width:345px;
//	float:right;
	text-align:center;
}

.freepage_ai_img_tate{
	padding:4px;
	margin:0px 10px 10px 10px;
	background:#FFFFFF;
        width:150px;
//	float:right;
	text-align:center;
}

.freepage_ai_title_sub {
	clear:both;
	padding:15px 0px 3px 8px;
}










